import { withInstall } from '../_util/type'
import warning from '../_util/warning'

const Icon = () => {
  warning(false, 'Icon', 'Empty Icon')
  return null
}

Icon.displayName = 'AIcon'

export default withInstall(Icon)
